Lands design installation issue


(Sandra Ka) #1

When trying to install land design plug in, the message I get is “rhino 6 or rinocheros 5 Service Release 6 or newer not found on this computer”
I’m using rhino 5 educational licence.
Does it mean that I can’t use lands design with this version?


(Francesc Salla) #2

Hi Sandra,
Lands requires at least the SR6 of Rhino 5, so you might be running an older version. Just update Rhino 5 ( http://www.rhino3d.com/download/rhino/5.0/sr ) and install Lands again.